@charset "UTF-8";
/*
.mv_txt L112　L119
.mvWrap .img L406 L563
*/

body {
  background-color: #ffffff;
}
#top_add_p .co_1180 {
  width: 94%;
  max-width: 1180px;
  margin: 0 auto;
}

#top_add_p .sp {
  display: none;
}

#top_add_p .pc {
  display: block;
}

#top_add_p .f60 {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.8em;
}

#top_add_p .f44 {
  font-size: 44px;
  font-weight: 500;
  line-height: 1.4em;
}

#top_add_p .f36 {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.4em;
}

#top_add_p .f26 {
  font-size: 26px;
  font-weight: 600;
  word-break: break-all;
  display: inline-block;
  line-height: 1.5em;
  height: auto;
}
.f14 {
  font-size: 14px;
}
.f12 {
  font-size: 12px;
}
#top_add_p .f16 {
  font-size: 16px;
  font-weight: 500;
}
#top_add_p .f12 {
  font-size: 12px;
  font-weight: 500;
}

#top_add_p .mt70 {
  margin-top: 70px;
}

#top_add_p .mt40 {
  margin-top: 40px;
}

#top_add_p .mt20 {
  margin-top: 20px;
}

#top_add_p .txt_center {
  text-align: center;
}

#top_add_p .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#top_add_p .row.bw {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#top_add_p .row.item_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#top_add_p .mv {
  position: relative;
  font-size: 0;
  z-index: 1;
}

#top_add_p .mv img {
  width: 100%;
  height: 100%;
}

#top_add_p .mv .mv_txt {
  font-family: "F+UD-筑紫明朝 R", "F+UD-TsukuMin R", serif;
  position: absolute;
  top: 5%;
  left: 50%;
  color: #fff;
  width: 100%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  /*text-shadow: 0 0 5px #000,0 0 6px #000,0 0 7px #000;*/
  z-index: 3;
}
#top_add_p .mv .mv_txt_1 {
  /*text-shadow: 0 0 5px #000;*/
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
#top_add_p .mv .mv_txt_2 {
  width: 70%;
  margin-left: 5%;
  max-width: 540px;
}

#top_add_p .mv .mv_txta {
  font-family: "F+UD-筑紫明朝 R", "F+UD-TsukuMin R", serif;
  position: absolute;
  top: 0%;
  left: 50%;
  color: #fff;
  width: 100%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  /*text-shadow: 0 0 5px #000,0 0 6px #000,0 0 7px #000;*/
  z-index: 3;
}
#top_add_p .mv .mv_txt_a {
  width: 100%;
  margin-left: 0;
  max-width: 800px;
}

#top_add_p .mv .mv_txt.txtBk {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  color: #000;
}

#top_add_p .mvWrap .slick-dotted.slick-slider {
  margin-bottom: 0;
}
#top_add_p .mvWrap .slick-dots {
  bottom: 20px;
}
#top_add_p .mvWrap .slick-dots li button:before {
  color: #fff;
  font-size: 80px;
}

#top_add_p .info {
  /*background-color: #897d76;*/
  padding: 40px 0;
  color: #fff;
  background-color: #4774b9;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#465c7e+0,85addc+30,85addc+50,85addc+70,465c7e+100 */
  /*background: #465c7e; */ /* Old browsers */
  /*background: -moz-linear-gradient(left,  #465c7e 0%, #85addc 30%, #85addc 50%, #85addc 70%, #465c7e 100%); */ /* FF3.6-15 */
  /*background: -webkit-linear-gradient(left,  #465c7e 0%,#85addc 30%,#85addc 50%,#85addc 70%,#465c7e 100%);*/ /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to right,  #465c7e 0%,#85addc 30%,#85addc 50%,#85addc 70%,#465c7e 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465c7e', endColorstr='#465c7e',GradientType=1 ); */ /* IE6-9 */
  border-bottom: 12px solid #11335d;
  margin-bottom: 40px;
}

#top_add_p .info .obi_bnr {
  width: 100%;
  max-width: 1370px;
  margin: 0 auto;
  text-align: center;
}
#top_add_p .info .obi_bnr img {
  width: 49%;
  float: left;
}
#top_add_p .info .obi_bnr img:nth-child(2n) {
  float: right;
}
#top_add_p .info .obi_bnr .bnr_oshirase{
 margin-top:-50px;
}

.hover-image {
  position: relative;
  display: inline-block;
}

.hover-image img {
  display: block;
}

.hover-image .hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.hover-image:hover .hover {
  opacity: 1;
}

.hover-image:hover .normal {
  opacity: 0;
}

#top_add_p .newlife {
  width: 100%;
  margin: 0 auto 80px auto;
  border-top: 6px solid #465c7e;
  border-bottom: 6px solid #465c7e;
  background-color: #eaf0f4;
  text-align: center;
}
#top_add_p .newlife img {
  width: 100%;
  max-width: 1370px;
  margin: 0 auto -8px auto;
}

#top_add_p .newlife .newlife-copy {
  padding: 1rem;
  color: #2f395d;
}

#top_add_p .newlife .newlife-spot {
  width: 100%;
  max-width: 1370px;
  display: block;
  margin: 0 auto;
  margin-block-start: 0;
  margin-block-end: 0;
}
#top_add_p .newlife .newlife-spot .img {
  display: inline-block;
  width: 24.5%;
  line-height: 0;
}

@media only screen and (max-width: 768px) {
#top_add_p .newlife .newlife-spot .img {
    width: 49%;
  }
}
#top_add_p .newlife .newlife-spot .spot-box img {
  position: relative;
  z-index: 1;
  line-height: 1em;
}

#top_add_p .newlife .newlife-spot .img .imgCap {
  position: absolute;
  bottom: -8px;
  color: #fff;
  font-size: 10px;
  z-index: 2;
  font-family: "F+UD-筑紫明朝 R", "F+UD-TsukuMin R", serif;
  font-weight: bold;
  /*background-color: #000;*/
  width: 100%;
  opacity: 0.9;
  padding: 5px;
  right: 0px;
  left: 0px;
  text-align: left;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0.2+100 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.2) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.2) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0.2) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#33000000',GradientType=1 ); /* IE6-9 */
}
#top_add_p .img .r-capt {
  font-size: 12px;
  float: right;
}
#top_add_p .newlife ul li .img .imgCap {
  bottom: 9px;
}

/*price*/
#top_add_p .price {
  padding: 30px 10px;
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0 auto;
}
#top_add_p .price ul {
  border-bottom: 1px solid #000;
  justify-content: flex-start;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#top_add_p .price li:first-of-type {
  margin: 0 10px 0 0;
  box-sizing: border-box;
}
#top_add_p .price li:nth-of-type(2) {
  width: 62%;
}
#top_add_p .price h2 {
  margin-bottom: 10px;
}
#top_add_p .price .f12 {
  font-family: "FP-ヒラギノUD角ゴ StdN W3", HiraginoUDSansStdN-W3, sans-serif;
}
/*price*/

#top_add_p .info .f20 {
  font-family: "FP-ヒラギノUD角ゴ StdN W6", HiraginoUDSansStdN-W6, sans-serif;
  font-size: 20px;
}

#top_add_p .info_2 {
  background-color: #eaf0f4;
  padding: 70px 0;
}

#top_add_p .info_2 .f44 {
  color: #574941;
}

#top_add_p .info_2 li:nth-child(1) {
  width: 23.72%;
}

#top_add_p .info_2 li:nth-child(2) {
  width: 64.41%;
}

#top_add_p .info_2 .left_p {
  width: 20%;
}

#top_add_p .info_2 .right_p {
  width: 80%;
}

#top_add_p .info_2 .item_p {
  padding: 30px 0;
  border-top: 1px solid #000;
  color: #574941;
}
#top_add_p .info_2 .item_p span.newMark {
  display: inline-block;
  width: auto;
  height: inherit;
  margin: 0 0 5px 0;
  padding: 0 3px;
  font-size: 14px;
  color: #fff;
  background: #c00;
}
#top_add_p .info_2 .ico_new:after {
  content: url(../images/common/ico_new.png);
  position: relative;
  left: 17%;
  top: -3.5em;
  margin-bottom: -4em;
}
#top_add_p .info_2 .item_p:last-child {
  border-bottom: 1px solid #000;
}

#top_add_p .info_2 .item_p.item_vip .right_p {
  width: 78%;
  /*display: flex;*/
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

/*#top_add_p .info_2 .item_p.item_vip .right_p > p:nth-of-type(1) {
  width: 100px;
  text-align: center;
}
#top_add_p .info_2 .item_p.item_vip .right_p > p:nth-of-type(2) {
  width: calc( 100% - 160px );
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#top_add_p .info_2 .item_p.item_vip .right_p > p:nth-of-type(2) > span:nth-of-type(1) {
  margin-right: 10px;
}
#top_add_p .info_2 .item_p.item_vip .right_p > p:nth-of-type(3) {
  width: 124px;
}*/

#top_add_p .info_2 .item_p.item_vip .flag {
  background-color: #821a1f;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  line-height: 1.3;
  margin: 3px 10px 3px 0;
  float: left;
}

#top_add_p .info_2 .item_p.item_vip a {
  display: flex;
  align-items: center;
  background-color: #61534a;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  line-height: 1.3;
  margin: 3px 0;
  font-family: "FP-ヒラギノUD角ゴ StdN W6", HiraginoUDSansStdN-W6, sans-serif;
}

#top_add_p .info_2 .item_p.item_vip a:hover {
  opacity: 0.7;
}

#top_add_p .info_2 .item_p.item_vip a i {
  width: 19px;
  margin-left: 8px;
}

#top_add_p .button_p {
  width: 82.8%;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

#top_add_p .button_p .flow {
  border-bottom: 0;
  padding-bottom: 0;
}

#top_add_p .block_p {
  font-size: 0;

  padding-bottom: 80px;
  padding-top: 80px;
  background-color: #eaf0f4;
}

#top_add_p .border-top {
  padding-top: 80px;
  border-top: 1px solid #231815;
}

#top_add_p .block_p li:nth-child(1) {
  width: 37%;
}

#top_add_p .block_p li:nth-child(2) {
  width: 55.51%;
  text-align: center;
}
#top_add_p .block_p li .img {
  border-bottom: 3px solid #0f325a;
}

#top_add_p .block_p li.csImg {
  background: #000;
}
#top_add_p .block_p li.csImg img {
  opacity: 0.7;
}
/*
#top_add_p .block_p .residence__btn.comingsoon{ position: relative; z-index: 1;}
#top_add_p .block_p .residence__btn.comingsoon:before{content:'coming soon'; text-align: center; line-height: 1em; color: #fff; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(124, 103, 98, 0.9); display: flex; justify-content: center; align-items: center; font-size: 20px; z-index: 2;}
#top_add_p .block_p .residence__btn.comingsoon a{ pointer-events: none;}
*/

.mvWrap h2,
.mvWrap p {
  user-select: text;
  cursor: text;
}
.mvWrap .img {
  height: calc(100vh - 125px);
}
.mvWrap .img img {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
}
.mvWrap .img img.seane00 {
  background-image: url(../images/top/mv_img_00.png);
}
.mvWrap .img img.seane01 {
  background-image: url(../images/top/mv_img_01.png);
}
.mvWrap .img img.seane02 {
  background-image: url(../images/top/mv_img_02.png);
}
.mvWrap .img img.seane03 {
  background-image: url(../images/top/mv_img_03.png);
}
.mvWrap .img img.seane04 {
  background-image: url(../images/top/mv_img_04.png);
}
.mvWrap .img img.seane05 {
  background-image: url(../images/top/mv_img_05.png);
}

.img .SimgCap {
  position: absolute;
  left: 50px;
  bottom: 10px;
  color: #000;
  border: 1px solid #000;
  font-size: 14px;
  /*text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 0.5px #000;*/
  z-index: 2;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-weight: bold;
  background: rgba(255, 255, 255, 0.6);
  padding: 1em;
}

.slider2 li .img .SimgCap {
  left: 5px;
  padding: 4px 0px 1px 5px;
  margin-bottom: 3px;
}
.img .imgCap {
  right: 7px;
  bottom: 10px;
  left: 10px;
  text-align: left;
  line-height: 1.5em;
}
#top_add_p .bnr-youtube {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
#top_add_p .bnr-youtube .col_1 {
  width: 40%;
}
#top_add_p .bnr-youtube .col_1 .btn {
  max-width: 278px;
  width: 100%;
}
#top_add_p .bnr-youtube .col_2 {
  width: 55.26%;
}
#top_add_p .bnr-youtube a:hover {
  opacity: 0.8;
}

.capWrap {
  width: 100%;
  max-width: 2000px;
  margin: 0;
  padding: 70px 10px;
  background-color: #eaf0f4;
}
.capWrap p {
  max-width: 1200px;
  margin: 0 auto;
}

/*news area*/
#top_add_p .list-area {
  height: 30rem;
  overflow: scroll;
  background-color: #fff;
  padding: 1rem;
}
#top_add_p .list-area a {
  text-decoration: underline;
  color: #7b1416;
}
#top_add_p .list-area a:hover {
  text-decoration: none;
  color: #7b1416;
}
/* 追加ｃｓｓ */

#top_add_p .mv .medal {
  width: 75%;
  min-width: 300px;
}
#top_add_p.newcontent .info {
  background-color: #fff;
  border-bottom: 1px solid #231815;
  padding: 20px 0;
  margin-bottom: 0;
}
#top_add_p.newcontent .info .obi_bnr {
  width: 90%;
  gap: 2%;
  display: flex;
  justify-content: space-between;
}
#top_add_p.newcontent .info .obi_bnr .bnr_oshirase{
 margin-top:-40px;
}

.new-page .f44 {
  padding-top: 60px;
  color: #2f395d;
}
#top_add_p .info .obi_bnr img {
  width: 100%;
}
.new-bg {
  background-image: url(../images/top_202508/new-bg.png);
  background-repeat: repeat-y;
  background-size: cover;
}
#top_add_p .newlife.new-page {
  border-top: none;
  border-bottom: none;
  margin-bottom: 0;
  background-color: unset;
}
#top_add_p .new-page .newlife-copy {
  font-weight: 700;
  padding-bottom: 50px;
  line-height: 2;
}
#top_add_p .newlife.new-page .newlife-spot.new-life-contents {
  width: 90%;

  margin: 0 auto;
}

#top_add_p .newlife .newlife-spot.new-life-contents .img {
  width: 100%;
  margin-bottom: 20px;
}
#top_add_p .newlife .newlife-spot.new-life-contents .img:last-child {
  margin-bottom: 60px;
}

#top_add_p .info_2 .f44.black {
  color: #000;
}
#top_add_p.newcontent .list-area {
  height: 19rem;
}
.slider2 {
  padding-bottom: 60px;
}
#top_add_p.newcontent .info_2 {
  border-top: 1px solid #231815;
  border-bottom: 1px solid #231815;
  background-color: unset;
  padding-top: 60px;
}

.new-about .f44 {
  text-align: center;
}
#top_add_p .new-about {
  background-color: unset;
}

#top_add_p .new-about .row.item_center {
  border: 2px solid #d9d9d9;
  padding: 30px;
  height: 280px;
  background-color: #fff;
}
#top_add_p .block_p.new-page {
  background-color: unset;
  border-top: unset;
  padding-top: 0;
  margin-top: 0;
}
#top_add_p .block_p.new-page .f44 {
  text-align: center;
  padding-bottom: 40px;
}
#top_add_p .border-top .heading--section i:after {
  display: none;
}

#top_add_p .new-page .row.item_center {
  border: solid 2px #d9d9d9;
  background-color: #fff;
  height: 280px;
  padding: 0;
  align-items: unset;
  margin-bottom: 40px;
}
#top_add_p .new-page .row.item_center li {
  width: 50%;
}
#top_add_p .new-page.block_p li .img {
  border-bottom: unset;
}

#top_add_p .new-page .item_center li .img img {
  height: 276px;
  object-fit: cover;
  object-position: 0 6%;
  width: 100%;
}
#top_add_p .new-page .item_center .p20 {
  padding: 20px;
}

#top_add_p .new-page .item_center .heading--section {
  margin-bottom: 0;
  font-size: 39px;
  text-align: center !important;
}
#top_add_p .new-page .item_center .heading--section i {
  padding-bottom: 0;
}
#top_add_p .new-page .item_center li .heading--section i {
  display: block;
}

#top_add_p .new-page .item_center li .heading--md {
  text-align: center !important;
  margin: 10px auto;
  font-size: 21px;
  line-height: 1.4;
  min-height: 46px;
  margin: 10px auto 30px;
}

#top_add_p .new-page .item_center li .left.btn--link {
  min-height: 46px;
  margin-bottom: 0;
  /* padding: 0; */
  margin: 0 auto;
  max-width: 350px;
  width: 100%;
  min-width: 150px;
}
#top_add_p .new-page .btn--link {
  background-color: #4ab7e2;
}

#top_add_p .new-page .btn--link:hover {
  background-color: #fff;
  border: 1px solid #4ab7e2;
  color: #4ab7e2;
}

#top_add_p .new-page .svg--fill--brwn-dark {
  fill: #4ab7e2;
}
#top_add_p .new-page .contents-column .row.item_center {
  display: block;
  width: 32%;
  height: auto;
}
#top_add_p .new-page .contents-column .item_center li .img img {
  height: 260px;
}
#top_add_p .new-page .contents-column .row.item_center li {
  width: 100%;
}
#top_add_p .new-page .contents-column .row.item_center .bottomcontent {
  padding: 20px 10px;
}
#top_add_p .new-page .contents-column .row.item_center .bottomcontent h2 {
  font-size: 28px;
}

#top_add_p .new-page .contents-column .row.item_center .bottomcontent .heading--md {
  font-size: 17px;
  margin: 10 auto;
}

.contents-column {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6%;
  justify-content: center;
}
#top_add_p .new-page.new-about {
  /*width: 90%;*/

  margin: 0 auto;
}
/* 20250805
#top_add_p .new-page.new-about .co_1180 {
  width: 85%;
  max-width: unset;
}
*/
.gallery-title {
  padding-top: 60px;
  display: block;
  text-align: center;
  width: 90%;
  margin: 0 auto;
}
.gallery-title img {
  margin: 0 auto;
}
.border-b {
  border-bottom: 1px solid #231815;
}
#top_add_p .block_p.new-page.gallery {
  background-color: #fff;
  padding-bottom: 25px;
  margin: 0 auto;
}
.modal {
  font-size: 25px;
  position: relative;
}
.modal::before {
  content: "";
  background-image: url(../images/top_202508/playbtn.png);
  background-repeat: no-repeat;
  display: block;
  max-width: 80px;
  min-width: 60px;
  max-height: 80px;
  min-height: 60px;
  top: 40%;
  left: 44%;
  position: absolute;
  background-size: contain;
}
.modal img {
  max-width: 480px;
  margin-bottom: 35px;
}
.modal p {
  font-size: 24px;
  text-align: center;
}
.madaal-noscroll {
  overflow: unset;
  overflow-x: hidden;
}
.movie-wrap {
  display: flex;
  flex-wrap: wrap;
  white-space: nowrap;
  max-width: 1080px;
  justify-content: center;
  gap: 9%;
  margin: 60px auto 0;
  width: 90%;
}

.modalarea {
  display: none;
}
.modaal-container {
  max-width: 90%;
  text-align: center;
}
.modaal-close:after,
.modaal-close:before {
  background: #ccc;
}
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
  background: #333;
}
#top_add_p .block_p.event {
  background-color: unset;
  /* background-image: url(../images/top_202508/new-bg.png); */
}

.event .heading--section i:after {
  display: none;
}
.event .btn--normal.left.btn--link.btn--icon--suffix {
  background-color: #4ab7e2;
}
.event .btn--normal.btn--link.btn--icon--suffix:hover {
  border: 1px solid #4ab7e2;
  color: #4ab7e2;

  background-color: #fff;
}

.event .svg--fill--brwn-dark {
  fill: #4ab7e2;
}
#top_add_p .event.block_p li .img {
  border-bottom: none;
}
.capWrap {
  background-color: unset;
  border-top: 1px solid #231815;
}
.sp {
  display: none;
}

@media only screen and (max-width: 1250px) {
  .mvWrap .img {
    height: calc(100vh - 80px);
  }
}

@media only screen and (max-width: 1000px) {
  .mvWrap .img {
    height: calc(100vh - 70px);
  }
}

@media only screen and (min-width: 769px) and (max-width: 1600px) {
  #top_add_p .mv:first-of-type .mv_txt {
    left: 3%;
  }
  #top_add_p .mv:first-of-type .mv_txt .f44 {
    font-size: 2.3vw;
  }
  #top_add_p .mv:first-of-type .mv_txt .f36 {
    font-size: 2vw;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1100px) {
  #top_add_p .mv:first-of-type .mv_txt .f44 {
    font-size: 4vw;
  }
  #top_add_p .mv:first-of-type .mv_txt .f36 {
    font-size: 3vw;
  }
  #top_add_p .f44 {
    font-size: 4vw;
  }
  #top_add_p .f36 {
    font-size: 3vw;
  }
  #top_add_p .f26 {
    font-size: 2.5vw;
  }
  #top_add_p .f16 {
    font-size: 2vw;
  }
}

@media only screen and (min-width: 769px) {
  .mvWrap .img img.sp {
    display: none !important;
  }
  .img .imgCap {
    z-index: 1000;
  }
  #top_add_p .mv:first-of-type {
    position: relative;
  }
  #top_add_p .mv:first-of-type .img {
    position: static;
  }
  #top_add_p .mv:first-of-type .mv_txt {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translate(0); /*display: flex;*/
    align-items: center;
    padding: 15px;
    box-sizing: border-box;
    color: #fff; /*text-shadow: 0 0 5px #fff,0 0 6px #fff,0 0 7px #fff;*/
  }
  #top_add_p .mv:first-of-type .mv_txt .mvTxtBox {
    max-height: 100%;
    height: 95%;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 768px) {
  #top_add_p .price li:nth-of-type(2) {
    width: 100%;
  }
  .mvWrap .img img.pc {
    display: none !important;
  }
  #top_add_p .f44 {
    font-size: 6vw;
  }
  #top_add_p .f36 {
    font-size: 5vw !important;
  }
  #top_add_p .sp {
    display: block;
  }
  #top_add_p .pc {
    display: none;
  }
  #top_add_p .mt70 {
    margin-top: 7vw;
  }
  #top_add_p .mt40 {
    margin-top: 4vw;
  }
  #top_add_p .mt20 {
    margin-top: 2vw;
  }
  #top_add_p .info {
    padding: 7vw 0;
  }
  #top_add_p .info .f44 {
    font-size: 4.5vw;
  }
  #top_add_p .info_2 {
    padding: 7vw 0;
  }
  #top_add_p .info_2 li:nth-child(1) {
    width: 100%;
  }
  #top_add_p .info_2 li:nth-child(2) {
    width: 100%;
    margin-top: 4vw;
  }
  #top_add_p .info_2 .item_p {
    padding: 5vw 0;
  }
  #top_add_p .info_2 .left_p {
    width: 100%;
  }
  #top_add_p .info_2 .right_p {
    width: 100%;
    margin-top: 2vw;
  }
  #top_add_p .info_2 .item_p.item_vip .right_p {
    width: 100%;
  }
  #top_add_p .info_2 .ico_new:before {
    content: url(../images/common/ico_new.png);
    position: relative;
    left: 0;
    top: -2.5em;
    margin-bottom: -4em;
  }
  #top_add_p .info_2 .ico_new:after {
    content: none;
  }
  #top_add_p .block_p {
    border-bottom: 0;
    padding-bottom: 0;
  }
  #top_add_p .block_p li {
    max-width: 655px;
    margin-left: auto;
    margin-right: auto;
  }
  #top_add_p .block_p .co_1180 {
    width: 100%;
  }
  #top_add_p .block_p li:nth-child(1) {
    width: 90%;
    margin: 0 auto;
  }
  #top_add_p .block_p li:nth-child(2) {
    width: 100%;
    margin-top: 40px;
  }
  #top_add_p .mvWrap .slick-dots {
    bottom: 25px;
  }
  .mvWrap .img img.seane00 {
    background-image: url(../images/top/mv_img_00_sp.png);
  }
  .mvWrap .img img.seane01 {
    background-image: url(../images/top/mv_img_01_sp.png);
  }
  .mvWrap .img img.seane02 {
    background-image: url(../images/top/mv_img_02_sp.png);
  }
  .mvWrap .img img.seane03 {
    background-image: url(../images/top/mv_img_03_sp.png);
  }
  .mvWrap .img img.seane04 {
    background-image: url(../images/top/mv_img_04_sp.png);
  }
  .mvWrap .img img.seane05 {
    background-image: url(../images/top/mv_img_05_sp.png);
  }
  #top_add_p .mv:first-of-type .mv_txt {
    left: calc(50% + 10px);
  }
  #top_add_p .price li {
    text-align: center;
  }
  #top_add_p .price li:first-of-type {
    margin: 0 0 10px;
  }
  #top_add_p .price .txt_center {
    text-align: left;
  }
  #top_add_p .mv .mv_txt .txtBox:nth-of-type(2) h2 {
    font-size: 16px;
  }
  #top_add_p .mv .mv_txt .spMgn {
    margin-top: 15px;
  }
  .f15 {
    font-size: 13px;
  }
  .f14 {
    font-size: 12px;
  }
  #top_add_p .info_2 .item_p.item_vip .flag {
    font-size: 10px;
    margin-left: 10px;
    padding: 3px 7px;
  }
  #top_add_p .info_2 .item_p.item_vip a {
    margin-top: 7px;
  }

  #top_add_p .info_2 .item_p.item_vip .right_p > p:nth-of-type(2) {
    width: 100%;
  }

  #top_add_p .bnr-youtube h3 {
    font-size: 5vw;
  }
  #top_add_p .bnr-youtube .col_1 {
    width: 100%;
    margin-bottom: 4vw;
  }
  #top_add_p .bnr-youtube .col_1 .btn {
    max-width: 100%;
  }
  #top_add_p .bnr-youtube .col_2 {
    width: 100%;
  }
  #top_add_p .bnr-youtube .col_2 img {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  #top_add_p .f26 {
    font-size: 16px;
  }
  #top_add_p .f16 {
    font-size: 14px;
  }
  .f15 {
    font-size: 13px;
  }
  .f14 {
    font-size: 12px;
  }

  #top_add_p .info .obi_bnr {
    width: 96%;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
  }
  #top_add_p .info .obi_bnr img {
    width: 98%;
    margin: 1%;
    float: none;
  }
  #top_add_p .info .obi_bnr .bnr_oshirase {
	margin-top: 10px !important;
	margin-right:auto;
	margin-left: auto;
	width:200px;
	display: block;
 }
}

@media only screen and (max-width: 450px) {
  #top_add_p .info .obi_bnr .bnr_oshirase {
	margin-top: 10px !important;
	margin-right:auto;
	margin-left: auto;
	width:200px;
	display: block;
  }
  #top_add_p .button_p {
    width: 86.6%;
  }

  #top_add_p .bnr-youtube.co_1180 {
    width: 86.6%;
  }
  #top_add_p .info_2 .co_1180 {
    width: 86.6%;
  }
  #top_add_p .block_p {
    margin-top: 50px;
  }
}

@media only screen and (max-width: 768px) {
  .mvWrap .img {
    height: 700px;
    width: 100%;
  }
}
@media only screen and (max-width: 700px) {
  .mvWrap .img {
    height: 650px;
  }
}
@media only screen and (max-width: 600px) {
  .mvWrap .img {
    height: 550px;
  }
}
@media only screen and (max-width: 500px) {
  .mvWrap .img {
    height: 450px;
  }
}
@media only screen and (max-width: 400px) {
  .mvWrap .img {
    height: 350px;
  }
}

/* floating bnr */
.fix_banner {
  top: 17%;
  font-size: 60%;
  position: fixed;
  right: 10px;
  z-index: 996;
  width: 100%;
  max-width: 160px;
}

.fix_banner img {
  transition: opacity 0.5s;
}
.fix_banner:hover img:first-of-type {
  opacity: 0;
}
.fix_banner img:last-of-type {
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
}
.fix_banner:hover img:last-of-type {
  opacity: 1;
}

.bn_close {
  position: absolute;
  display: inline-block;
  top: -10px;
  right: -10px;
  width: 48px;
  height: 48px;
  border: 0;
  background-color: black;
  border-radius: 48px;
  margin: 0;
  padding: 0;
  transform: scale(0.54);
  cursor: pointer;
  z-index: 997;
}
.bn_close:before {
  content: "";
  position: absolute;
  display: inline-block;
  bottom: 6px;
  left: 19px;
  width: 8px;
  height: 36px;
  border: 0;
  margin: 0;
  padding: 0;
  background-color: white;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.bn_close:after {
  content: "";
  position: absolute;
  display: inline-block;
  bottom: 6px;
  left: 19px;
  width: 8px;
  height: 36px;
  border: 0;
  margin: 0;
  padding: 0;
  background-color: white;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* listbtn */

.listBtn {
  max-width: 1000px;
  width: calc(100% - 20px);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 25px 0;
}
.listBtn .listBtn--tit {
  width: 100%;
  text-align: center;
  font-size: 30px;
  line-height: 1;
  padding-bottom: 20px;
  color: #634939;
  font-weight: bold;
}
.listBtn a {
  width: 49%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background: #58606f;
  color: #fff;
  font-size: 21px;
  border-radius: 10px;
  padding: 47.5px 0;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
  font-family: "FP-ヒラギノUD角ゴ StdN W3", HiraginoUDSansStdN-W3, sans-serif;
  letter-spacing: 1px;
  line-height: 1;
}

.listBtn a:nth-child(2) {
  background: #5a6f58;
}
.listBtn a:hover {
  opacity: 0.6;
}

/*.listBtn .listBtn01 {
    margin: 0 0 1.5rem 0;

}*/

@media only screen and (max-width: 768px) {
  .listBtn .listBtn--tit {
    font-size: 20px;
  }
  .listBtn a {
    width: 100%;
  }
  .listBtn a,
  .listBtn01 a {
    padding: 2rem;
    font-size: 16px;
    margin-bottom: 1em;
  }
  .fix_banner {
    top: inherit;
    bottom: 10px;
    right: 10px;
    z-index: 996;
    width: 31%;
    position: fixed;
  }
}
/* 追加CSS */
@media only screen and (max-width: 1000px) {
  #top_add_p .new-page .contents-column .row.item_center {
  width:48%;
  }
}
@media only screen and (max-width: 768px) {
  #top_add_p .mv .medal {
    width: 42%;
    min-width: 160px;
    margin: 8px;
  }
  #top_add_p .co_1180 {
    width: 90%;
  }
  #top_add_p.newcontent .info {
    padding: 10px 0 0;
  }
  #top_add_p.newcontent .info .obi_bnr img {
    margin-bottom: 10px;
  }
  .new-page .f44 {
    padding-top: 30px;
  }
  #top_add_p .f44 {
    font-size: 30px;
  }
  #top_add_p .new-page .newlife-copy {
    font-size: 16px;
    padding-bottom: 10px;
  }

  #top_add_p .newlife.new-page .newlife-spot.new-life-contents {
    width: 100%;
  }
  #top_add_p .newlife .newlife-spot.new-life-contents .img {
    margin-bottom: 20px;
  }
  #top_add_p .newlife .newlife-spot.new-life-contents .img:last-child {
    margin-bottom: 20px;
  }
  #top_add_p .new-page.new-about {
    width: 100%;
  }
  #top_add_p .new-page.new-about .co_1180 {
    width: 96%;
  }
  .contents-column {
    width: 98%;
    margin: 0 auto;
    justify-content: space-between;
  }
  #top_add_p.newcontent .list-area {
    height: 14rem;
  }
  #top_add_p .info_2 .item_p {
    padding: 3.5vw 0;
    flex-wrap: nowrap;
    align-items: center;
    gap: 2%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  #top_add_p .sp {
    display: block;
  }
  #top_add_p .new-page .item_center .heading--section {
    font-size: 20px;
  }
  #top_add_p .new-page .item_center li .heading--md {
    font-size: 15.3px;
    margin: 10px auto 10px;
  }
  #top_add_p .new-page .row.item_center {
    height: 100%;
    align-items: center;
  }

  #top_add_p .new-page .row.item_center li.p20 {
    padding: 14px 10px;
  }
  #top_add_p .new-page.block_p li .img {
    height: 100%;
    width: 100%;
    display: block;
  }
  #top_add_p .new-page .item_center li .img img {
    height: 100%;
  }
  #top_add_p .new-page .item_center li .left.btn--link {
    width: 220px;
  }
  #top_add_p .block_p li:nth-child(2) {
    margin-top: unset;
  }
  #top_add_p .new-page .item_center li .left.btn--link {
    min-height: 35px;
  }
  #top_add_p .new-page .contents-column .item_center li .left.btn--link {
    width: 48%;/*0821*/
    min-width: 120px;
  }
  #top_add_p .new-bg .info_2 .left_p {
    width: 22%;
    min-width: 100px;
  }

  #top_add_p .new-bg .info_2 .right_p {
    width: 76%;
  }

  #top_add_p .new-page .contents-column .item_center li .img img {
    height: 170px;
    object-position: center;
  }

  #top_add_p .new-page .contents-column .row.item_center .bottomcontent h2 {
    font-size: 17px;
  }
  #top_add_p .new-page .contents-column .row.item_center .bottomcontent .heading--md {
    font-size: 14px;
  }
  .modal::before {
    top: 37%;
    left: 40%;
  }
  .modal p {
    font-size: 17px;
  }
  .movie-wrap {
    justify-content: center;
    margin: 20px auto 0;
    width: 80%;
  }
  .modal img {
    width: 100%;
    max-width: 350px;
    min-width: 200px;
  }
  .gallery-title {
    padding: 30px 0 0;
  }
  .gallery-title img {
    width: 100%;
    max-width: 479px;
    margin: 0 auto;
  }
  #top_add_p .block_p.event {
    padding-top: 20px;
    width: 90%;
    margin: 0 auto;
  }
  .event .heading--section.left i {
    font-size: 24px;
    padding-bottom: 0;
  }
  .event .heading--md.left {
    font-size: 18px;
  }
  .event .heading--section.left {
    margin: 0 auto;
  }
  .event .btn--normal.left.btn--link.btn--icon--suffix {
    width: 100%;
    max-width: 300px;
    min-width: 120px;
  }
  #top_add_p .block_p.even ul {
    gap: 5%;
  }
  #top_add_p .block_p.event li {
    width: 40%;
    margin: 0;
  }
  #top_add_p .block_p.event li:last-child {
    width: 55%;
    margin: 0;
  }
  #top_add_p .block_p.event li img {
    width: 100%;
    min-width: 250px;
  }
  .capWrap {
    padding: 10px;
  }
  .modal img {
    max-width: 350px;
  }
}

@media only screen and (max-width: 500px) {
  #top_add_p.newcontent .info .obi_bnr {
    display: block;
  }
  #top_add_p .new-page .item_center li .left.btn--link {
    width: 150px;
  }

/*  .contents-column {
    display: block;
  }*/
  /* 
館内でのイベント */
  #top_add_p .block_p.event li {
    width: 100%;
  }
/*  #top_add_p .new-page .contents-column .row.item_center {
    width: 100%;
  }*/
  #top_add_p .block_p.event li h2 i {
    text-align: center;
    width: 100%;
  }
  #top_add_p .block_p.event li .heading--md {
    text-align: center !important;
    width: 100%;
  }
  .event .btn--normal.left.btn--link.btn--icon--suffix {
    width: 100%;
    max-width: 300px;
    min-width: 120px;
    margin: 0 auto 15px;
  }
  #top_add_p .block_p.event li:last-child {
    width: 90%;
    margin: 0 auto 20px;
  }
}

/* お知らせスペシャル */
.topics_clm{
color:#000;
width:90%;
max-width: 1370px;
margin:1rem auto 2rem auto;
padding:1rem;
background-color:rgb(255, 240, 255);
border:1px solid #002B64;
transform: translate(0px, 0px);
opacity: 1;
}